.gform_wrapper .gfield.form-disclaimer, p.form-disclaimer {
color: #ffffff !important;
font-weight: normal;
font-size: 0.9375rem !important;
line-height: 1.5 !important;
}

@media (min-width: 981px) {
.gform_wrapper .gfield.form-disclaimer, p.form-disclaimer {
font-size: 0.875rem !important;
line-height: 1.5 !important;
}

}


.gform_wrapper .gfield.form-disclaimer a, p.form-disclaimer a {
color: #fff !important;
text-decoration: underline !important;
}


.admin-only { display: none; }
.logged-in .admin-only { display: block; }

.admin-hide { visibility: hidden; }
.logged-in .admin-hide { visibility: visible; }

.address-row address { color: #ffffff; font-style: normal; font-weight: normal; font-family: 'nudista-web', Arial, sans-serif; }
.address-row a { color: #ffffff; font-style: normal; font-weight: normal; font-family: 'nudista-web', Arial, sans-serif; text-decoration: underline; }
.address-row address:after { content: "|"; color: #ffffff; font-style: normal; font-weight: normal; font-family: 'nudista-web', Arial, sans-serif; margin: 0 .5rem; }
.fa-facebook-official:before { content: "\f230";}
.fa-instagram:before { content: "\f16d";}
.socialIcons { display: block; margin-top: 1.75rem; }
.socialIcon { color: #FFF; font-size: 30px !important; vertical-align: middle; }
.socialIcon.fa-instagram { margin-left: .5rem; }
.socialIcons a:hover .socialIcon { text-decoration: none; color: #FFF; }

.hours-d-block { display: block; }
.hours-v-bar { display: none; }

.sr-only { position: absolute; width: 1px;height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0;}

.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; overflow: visible; clip: auto; white-space: normal; }

/* Blank Page */
.page-template-blank-page-template {
background-color: #1ba6df;
}
.page-template-blank-page-template #plain-content * {
 color: #000000;
 text-align: left !important;
}
.page-template-blank-page-template #page-content .et_pb_column_4_4 { float: none; }

.page-template-blank-page-template #plain-content h1, 
.page-template-blank-page-template #plain-content h2, 
.page-template-blank-page-template #plain-content h3, 
.page-template-blank-page-template #plain-content h4, 
.page-template-blank-page-template #plain-content h5 {
  margin: 1.625rem 0 1.25rem;
  font-family: 'Didot', Arial, sans-serif;
  font-weight: 400;
  line-height: 1.1;
  padding: 0 0 0 0 !important;
}

.page-template-blank-page-template #plain-content h1 {margin-top: 0;font-size: 2.488rem; }
.page-template-blank-page-template #plain-content h2 {font-size: 2.074rem;}
.page-template-blank-page-template #plain-content h3 {font-size: 1.728rem;}
.page-template-blank-page-template #plain-content h4 {font-size: 1.44rem;}
.page-template-blank-page-template #plain-content h5 {font-size: 1.44rem;}

.page-template-blank-page-template #plain-content :not(h1,h2,h3,h4,h5,h6) {
font-family: 'nudista-web', Arial, sans-serif;
font-weight: normal;
font-size: 1.125rem;
line-height: 1.5;
}
.page-template-blank-page-template #plain-content ul {
 list-style: disc;
 list-style-position: inside;
 line-height: 1.5;
}
.page-template-blank-page-template #plain-content ol {
 list-style: decimal;
 list-style-position: inside;
 line-height: 1.5;
}

.page-template-blank-page-template #page-content .et_section_regular {
padding: 2.25rem 0;
}

@media (min-width: 981px) {
.page-template-blank-page-template #page-content .et_section_regular {
padding: 4% 0;
}
}


@media (min-width: 64em) {

.page-template-blank-page-template #plain-content h1, 
.page-template-blank-page-template #plain-content h2, 
.page-template-blank-page-template #plain-content h3, 
.page-template-blank-page-template #plain-content h4, 
.page-template-blank-page-template #plain-content h5 {
 margin: 2rem 0 1.38rem;
 }

.page-template-blank-page-template #plain-content h1 {font-size: 4rem; }
.page-template-blank-page-template #plain-content h2 {font-size: 3.157rem;}
.page-template-blank-page-template #plain-content h3 {font-size: 2.369rem;}
.page-template-blank-page-template #plain-content h4 {font-size: 1.777rem;}
.page-template-blank-page-template #plain-content h5 {font-size: 1.33rem;}
}






/** FOOTER **/
.footer {
  background: #016eae;
  display: block;
  clear: both;
}

.et_pb_text ul.footer-links {
  padding-bottom: 0;
}

.footer-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.footer-links li,
.footer-links li a {
  color: #fff;
  font-weight: normal;
}


@media all and (max-width:30em){
.socialIcons { text-align: center; }
.eho { margin: auto; }

}
@media (min-width: 47.0625em) {
.socialIcon { color: #FFF; font-size: 30px !important; vertical-align: middle; }
.socialIcon.fa-facebook-official, .socialIcon.fa-instagram { margin-left: .5rem; }
.hours-d-block { display: inline; }
.hours-v-bar { display: inline; }
}
@media (min-width: 64em) {

.socialIcons { display: inline; margin-top: 0; }

}

/* LIGHTBOX IFRAME GALLERY SKIN */
.eg-washington-iframe-wrapper .esg-bottom { text-align: right; margin-bottom: 8px; margin-right: 5px; }
.eg-washington-iframe-wrapper .esg-bottom .threeDIcon--text { background-color: #016eae; color: #FFF; padding: 5px; border: 1px solid #016eae; border-radius: 50%; }

@media all and (max-width:48em){
.eg-washington-iframe-wrapper .esg-bottom { padding-bottom: 5px; padding-right: 1px; }
}
@media all and (max-width: 63.94em) {
#contact-section .overlay-column .et_pb_text figure { padding: 0 0 1.25rem 0; }
#floorplans-section { padding: 0 0 0 0; }
.floor-plans-row.et_pb_row { width: 100%; max-width: 100%; }
.floor-plans-row.et_pb_row .et_pb_column { padding: 4% 0; }
#mytabs { width: 89%; max-width: 89%; margin: auto; }
.floor-plans-text-row.et_pb_row { width: 100%; max-width: 100%; }
.floor-plans-text-row .et_pb_column { background-color: #1ba6df; }
.floor-plans-text-row .et_pb_text { width: 89%; max-width: 89%; margin: auto; padding: 1.5rem 0; }
.floor-plans-text-row .et_pb_text .h2 { font-size: 1.5rem; padding: 0 0 1rem 0; }
.floor-plans-text-row .et_pb_text .h3 { font-size: 1.25rem; padding: 0 0 1.0625rem 0; }
.floor-plans-text-row .et_pb_text p { font-size: 0.875rem; }
.address-row { padding: 0 0 1.75rem 0; }
.address-row address, .address-row a { font-size: 1.25rem; line-height: 1.1; }
.footer-links li, .footer-links li a { font-size: 1rem; line-height: 1.1; }
.footer {
  padding: 1.5rem 0 2rem;
}
.footer .et_pb_row {
  width: 90%;
}

.et_pb_text ul.footer-links {
  padding-top: 1.75rem;
}
.et_pb_text ul.footer-links li {
  padding: 1rem;
  flex: 1 0 50%;
}

.et_pb_text ul.footer-links li:nth-child(odd) {
  text-align: right;
}

.address-row address { display: inline-block; }
.beach-house-logo-img { display: block; margin: auto; padding: 0 0 2.25rem 0; }
.sched-btn { display: inline-block; padding: .5rem 1.25rem; font-size: 1.25rem; }
}
@media all and (max-width:980px){
.fps-apply-now-container .tour-btn { display: none !important; }
.fpkeycontainer .marsh, .fpkeycontainer .beach { display: none; }
}

@media all and (max-width:800px){

}

@media all and (max-width:30em){
.address-row { padding: 0 0 1.75rem 0; }
.address-row address:after { content: none; margin: 0 0 0 0; }
.address-row address, .address-row a { display: block; font-size: 1.125rem; line-height: 1.2; text-align: center; }
.footer-links li, .footer-links li a { font-size: 1rem; line-height: 1.2; text-align: center; }
.address-row address { display: block; padding: 0 0 1rem 0; }
.beach-house-logo-img { display: block; margin: auto; padding: 0 0 2.5rem 0; }
.sched-btn {border-color: #016eae; background-color: #016eae;}
.sched { display: none; }
.et_pb_text ul.footer-links li {
  padding: .625rem;
  flex: 1 0 100%;
  text-align: center !important;
}
}
@media all and (min-width:61.31em){
#contact-section .overlay-column figure img { padding: 0 0 0 0; }
#contact-section .overlay-column figure img { max-width: 50%; }
#floorplans-section { padding: 0 0 0 0; }
.floor-plans-row.et_pb_row { width: 100%; max-width: 100%; }
.floor-plans-row.et_pb_row .et_pb_column { padding: 4% 0; }
.parallax { background-image: url(https://www.beachhouserevere.com/wp-content/uploads/beach-house-revere-floor-plans-bkgd.jpg); height: 100%; background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size: cover; }
#mytabs { width: 89%; max-width: 89%; margin: auto; }
.floor-plans-text-row.et_pb_row { width: 100%; max-width: 100%; }
.floor-plans-text-row .et_pb_column { background-color: #1ba6df; }
.floor-plans-text-row .et_pb_text { width: 89%; max-width: 89%; margin: auto; padding: 1.5rem 0; }
.floor-plans-text-row .et_pb_text .h2, .floor-plans-text-row .et_pb_text .h3 { }
.floor-plans-text-row .et_pb_text p { font-size: 1rem; }

}


@media all and (min-width:64em){
h2,.h2 { font-size: 1.5rem; padding: 0 0 .875rem 0; }
h3,.h3 { font-size: 1.25rem; padding: 0 0 1.125rem 0; }
.et_pb_text_inner p, .et_pb_text_inner ul li { font-size: .875rem; }
.et_pb_column_1_2.overlay-column.text-col .et_pb_text { max-width: 90%; }
#contact-section .overlay-column figure img{ margin: auto auto auto 0; }
#contact-section .overlay-column figure img { padding: 0 0 0 0; }
.address-row { padding: 0 0 1rem 0; }
.address-row address, .address-row a, .footer-links li, .footer-links li a { font-size: .875rem; line-height: 1.05; }
.address-row address { display: inline-block; }
#contact-section .contact-phone, #contact-section .sched { display: inline-block; }
#contact-section .contact-phone.leasing-hours { display: block; }
#contact-section .sched { padding-left: 1.25rem; }
.beach-house-logo-img { display: block; margin: auto; padding: 0 0 5% 0; }
.sched-btn { padding: .5rem 1.25rem; font-size: 1.25rem; }
.footer {
  padding: 1.5rem 0;
}
.et_pb_text ul.footer-links {
  padding-top: 1.25rem;
}
.et_pb_text ul.footer-links li {
  padding: 0 1rem;
}

}
@media all and (min-width:76.5em){
h2,.h2 {}
h3,.h3 {}
.et_pb_text_inner p, .et_pb_text_inner ul li { font-size: .875rem; }
#contact-section .overlay-column figure img { padding: 0 0 0 0; }
#gform_wrapper_1 label.gfield_label { font-size: 1rem; }
.address-row { padding: 0 0 1rem 0; }
.address-row address, .address-row a, .footer-links li, .footer-links li a { font-size: .9375rem; line-height: 1.05; }
.address-row address { display: inline-block; }

.et_pb_text ul.footer-links {
  padding-top: 1.25rem;
}
.et_pb_text ul.footer-links li {
  padding: 0 1rem;
}

}
@media all and (min-width:84.375em){
#contact-section .overlay-column figure img { padding: 0 0 0 0; }
#gform_wrapper_1 label.gfield_label { font-size: 1.125rem; }
#contact-section .overlay-column figure img { max-width: 60%; }
#gform_wrapper_1 .ginput_container input, #gform_wrapper_1 textarea { font-size: 1rem; }
.address-row { padding: 0 0 1.25rem 0; }
.address-row address, .address-row a, .footer-links li, .footer-links li a { font-size: 1.125rem; line-height: 1.1; }
.address-row address { display: inline-block; }
}
@media all and (min-width:90.063em){
h2,.h2 {}
h3,.h3 {}
.et_pb_text_inner p, .et_pb_text_inner ul li { font-size: 1.125rem; }
}
@media all and (min-width:114em){
h2,.h2{ font-size:2.1875rem; padding:0 0 1.625rem 0;}
h3,.h3{ font-size:1.625rem; padding:0 0 1.625rem 0;}
p, ul li {}
#contact-section .overlay-column figure img { max-width: 450px; }
.et_pb_column_1_2.overlay-column.text-col .et_pb_text { max-width: 80%; margin-right: 0; }
}





@media all and (min-width: 1024px), (min-width:64em) {
#menu-nav-menu .menu-item-has-children { position: relative; }
#menu-nav-menu .menu-item-has-children > a { position: relative; }
#menu-nav-menu .menu-item-has-children > a:after { content: "\25BE"; position: absolute; right: -.875rem; top: 0; z-index: 1; color: #fff; font-size: .875rem; line-height: 1; }
#menu-nav-menu li.menu-item-has-children > a + .sub-menu { display: none; }
#menu-nav-menu li.menu-item-has-children > a + .sub-menu.is-open { display: block; }
#menu-nav-menu .sub-menu { background-color: #016eae; position: absolute; /*bottom: -82px;*/ top: 43px; width: 150px; right: -44px; padding: .25rem 0; }
#menu-nav-menu .sub-menu li { float: none; margin: 0 0 0 0; display: block; text-align: center; }
#menu-nav-menu .sub-menu li:last-child { margin: 0 0 0 0; }
#menu-nav-menu .sub-menu li a { padding: 0.4375rem 0; display: block; color: #fff; background-color: #016eae; }
#menu-nav-menu .sub-menu li a:hover { color: #016eae; background-color: #fff; text-decoration: none; }
}

@media all and (min-width:76.5em){
#menu-nav-menu .sub-menu { /*bottom: -88px;*/ bottom: 0; width: 150px; right: -44px; }
}
@media all and (min-width:84.375em){
#menu-nav-menu .sub-menu { /*bottom: -88px;*/ bottom: 0; width: 175px; right: -49px; }
#menu-nav-menu .sub-menu li a { padding: 0.4375rem 0; }
}
@media all and (min-width:90.063em){
  #menu-nav-menu .sub-menu { /*bottom: -105px;*/ bottom: 0; width: 175px; right: -49px; }
  #menu-nav-menu .sub-menu li a { padding: 0.5rem 0; }
}
